Jump to content
Old / Vintage

Vectorworks 2010 - Mac OS requirements?

Recommended Posts

Hi

Very very vintage setup - if this offends, please look away now.

 

My Mac recently died, I am using a borrowed 2009 Quad core Mac Pro while I sort out what to do next.

It badly needs updating as it is still on OSX 10.6

It has Adobe CS5 and Vectorworks 2010.  I will probably replace CS5 with CS6.

 

Any idea what OS I could take it up to without breaking Vectorworks or CS5/6?

I know it won't be very recent, but anything would be an improvement on 10.6 in terms of security.

 

 

Share this post


Link to post

This page might help.

 

Interesting that 2010 and 2011 ran on "10.5 or later".  2012 ran on 10.5, 10.6, 10.7, 10.8 !!

 

Can you pop in another hard drive with OS 10.7 to test it without upgrading the 10.6 drive?

 

Share this post


Link to post
Posted (edited)

VW 2010 does not seem to run on MacOS 10.7 or higher, at least according to:

 

 

Edited by Nicolas Goutte

Share this post


Link to post

Hi


VW2010 works in  Mac OS 10.5 (Leopard) and 10.6 (Snow Leopard).

 

Regards

Paulo Renan Ferrari

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×